
QGIS Application - Feature request #5563

All CRS selection dialogs should clearly state current projection system

2012-05-09 05:09 PM - Jeff Meyer

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15148

Description

This may seem ridiculous to old hands, but most dialogs don't actually show this.

There should be a non-editable field indicating what the current CRS is regardless of how the user fiddles with various selections.

See: http://www.screenr.com/GeA8

Associated revisions

Revision 8cbf901b - 2013-05-26 04:42 AM - Nathan Woodrow 

Show selected CRS. Fix #5563

History

#1 - 2012-05-09 06:03 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

I agree.  I might be able to get this in for 1.8 if not I can add it after.  Shouldn't take much work.

#2 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2013-05-25 07:42 PM - Anonymous

- Status changed from Open to Closed

Fixed in changeset commit:"8cbf901b6a5cca0fad24c77fb9153f376c57d0f3".
